Subject: RE: [Asrg] Comments on draft-church-dnsbl-harmful-01.txt

From: "Nick Nicholas" <[email-masked]>
Date: Mon, 27 Mar 2006 23:19:25 -0800

On Monday, March 27, 2006 at 9:37 PM John Levine wrote:

> The IETF's understanding of spam issues is not 
> strong and as I found at last week's meeting, there's a lot 
> of poorly informed sympathy for the "all DNSBLs are bad" argument.

Ugh.  I remember Paul Vixie saying back in 1999 that "it will take the
IETF at least five years to pull its head out of the sand" with regards
to spam and DNSBLs.  I never imagined that he was being an optimist.

Regards,

Nick

--
 
Nick Nicholas
Knowledge Engineer
Habeas Inc.
650-694-3320
[email-masked]

_______________________________________________
Asrg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/asrg

---

From: "David Nicol" <[email-masked]>
Date: Tue, 28 Mar 2006 10:23:18 -0600

> to spam and DNSBLs.  I never imagined that he was being an optimist.

One could respond to
http://www.xyzzy.claranet.de/home/test/draft-church-dnsbl-harmful-01.txt
with a similar essay styled something like "the continuing absence of a
widely accepted reputation infrastructure considered harmful"

The statement of terms seems to be a good thing, but could be pulled out
into its own document: "Informative: on the history of the spam problem" or
something.  Then we could just refer to that instead of having to describe
the battlefield in engineering detail before loading each shot into our cannons.

Or maybe go full-on hypocritical and announce "topic considered harmful essays
considered harmful" -- hurry hurry just a few days before Internet Cleaning Day.

--
David L Nicol
There's nothing to it but to do it